SDL_GPUFrontFace(3type)

NAME
SDL_GPUFrontFace - Specifies the vertex winding that will cause a triangle to be determined to be front-facing.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_GPUFrontFace
{
    SDL_GPU_FRONTFACE_COUNTER_CLOCKWISE,  /**< A triangle with counter-clockwise vertex winding will be considered front-facing. */
    SDL_GPU_FRONTFACE_CLOCKWISE           /**< A triangle with clockwise vertex winding will be considered front-facing. */
} SDL_GPUFrontFace;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUGraphicsPipeline(3)